{
  "name": "Borndolch",
  "image": "systems/DSA_4-1/assets/arsenal/dagger1.png",
  "category": [
    "Gegenstand",
    "Fernkampfwaffe"
  ],
  "weight": 0.75,
  "price": 40,
  "breakFactor": 0,
  "iniModifier": 0,
  "attackModifier": 0,
  "parryModifier": 0,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [],
  "meleeAttackDamage": "",
  "rangedSkills": [
    "Wurfmesser"
  ],
  "rangedRangeModifier": "2/4/6/8/15",
  "rangedRangeDamageModifier": "+1/0/0/0/-1",
  "rangedAttackDamage": "1d6+2",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
